Subject: NT or VMS ports?

From: "Mark H. Wilkinson" <[email-masked]>
Date: Wed, 3 Dec 1997 16:27:46 GMT

Does anyone know of ports of a recent wuftpd to Windows NT or VMS?
We're looking at using the server as the basis for a distributed file
transfer system and need an ftp daemon for NT and VMS which gives us
the ability to use "site exec". We're also thinking of implementing the
IETF's machine readable directory information draft standard so source
availability is pretty important. Quick searches for free (with source)
ftp daemon's for either OS hasn't turned anything up. Right now,
porting wuftpd is looking like the simplest option.

Related to this, is anyone working on adding the IETF extensions to
wu-ftpd?

Thanks in advance,

-Mark.